A simple but flexible module for creating object-oriented, pythonic CFFI wrappers.


Install
pip install cfficloak==2.4